Subject: Ticket Assigned - Complaint order ref 9615205754
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 11:30:29 +0000

Hi Yasser Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint order ref 9615205754 Dear Team,

This is to inform you that I have been following more than 2 months  for
the refund of AED 30.60 with reference to the above order placed .

It is frustrating to follow up with call center and get same answer from
the customer service .”Al they say is it will be forwarded to the team “.
This level of service is unacceptable from your company.  2 months same
answer is high time .

Today one of the executives said it is already refunded and asked me to
check with my bank , when checked with bank it is still pending, I again
called back call center and then the officer says it is not yet refunded
and they will forward it to the concerned department.

It is ridiculous to get such a Casual reply , no matter what is the amount
but the service we get really matters .

I trust this matter will be taken care of as soon as possible and
appreciate your assistance on this and hope I will not have to follow up
again.

Regards,
Seema Ashraf Ali
056 6093448

On Mon, 23 Nov 2020 at 2:02 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Seema Ashraf Ali, we'd be grateful if you could tell us what you think
> about the products you've just received.
> BABYSHOP
> Bossini Graphic Printed T-shirt with Front Knot Detail
> Color: Grey
> Size: 13-14 yrs
> Quantity: 1
> AED 20
> Write a review
> <https://www.centrepointstores.com/ae/en/p/161878841?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Solid Leggings with Embroidered Detail
> Color: Yellow
> Size: 13-14 yrs
> Quantity: 1
> AED 13
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162645730?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Iconic Ribbed Dress with Long Sleeves and Zip Closure
> Color: Red
> Size: 11-12 yrs
> Quantity: 1
> AED 42
> Write a review
> <https://www.centrepointstores.com/ae/en/p/161868305?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Bossini All-Over Print Top with Round Neck and Cap Sleeves
> Color: White
> Size: 13-14 yrs
> Quantity: 1
> AED 21
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162231471?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Typographic Print Leggings
> Color: White
> Size: 13-14 yrs
> Quantity: 1
> AED 13
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162673044?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Polka Dotted Leggings with Elasticated Waist
> Color: Cream
> Size: 13-14 yrs
> Quantity: 1
> AED 13
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162645686?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Textured Sweater with Round Neck and Long Sleeves
> Color: Yellow
> Size: 13-14 yrs
> Quantity: 1
> AED 21
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162071923?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2000011